Check a password reset OTP, to see if it is valid
application/json
An email address-password combination for which the validity must be checked
TypeScript Definitions
Use the request body type in TypeScript.
An email address-password combination for which the validity must be checked
application/json
application/json
curl -X POST "https://example.com/user/password/reset/validate" \ -H "Content-Type: application/json" \ -d '{ "email": "user@example.com", "otp": "string" }'nullUpdate password via sudo token PUT
Change a user password, authenticating by providing the old password and a sudo or access token (in 2FA is disabled)
Complete email OTP challenge POST
Providing an access token or a partial auth token and an email OTP, acquire a sudo token or a sudo, refresh and access token respectively
emaillength <= 2566 <= length <= 6